# Variable

Static Public Summary
public | PACKET_DATA_SIZE: number Maximum over-the-wire size of a Transaction |
public | SYSTEM_TOKEN_PROGRAM_ID: PublicKey The built-in token program |

## Static Public

### public PACKET_DATA_SIZE: number source

    import {PACKET_DATA_SIZE} from '@solana/web3'

Maximum over-the-wire size of a Transaction

### public SYSTEM_TOKEN_PROGRAM_ID: PublicKey source

    import {SYSTEM_TOKEN_PROGRAM_ID} from '@solana/web3'

The built-in token program